MKDIR(1)

NAMA
mkdir - make directories

RINGKASAN
mkdir [PILIHAN]... DIREKTORI...

DESKRIPSI

Membuat DIREKTORI, jika mereka tidak sudah ada.

Argumen wajib untuk pilihan panjang adalah wajib untuk pilihan pendek juga.

-m, --mode=MODE
    set mode berkas (seperti dalam chmod(1)), bukan a=rwx - umask

-p, --parents
    no error if existing, make parent directories as needed, with their file modes unaffected by any -m option

-v, --verbose
    tampilkan sebuah pesan untuk setiap direktori yang dibuat

-Z  set SELinux security context of each created directory to the default type

--context[=CTX]
    like -Z, or if CTX is specified then set the SELinux or SMACK security context to CTX

--help
    tampilkan bantuan ini dan keluar

--version
    tulis informasi versi dan keluar

PENGARANG
Ditulis oleh David MacKenzie.

MELAPORKAN BUG
Laporkan bugs ke: <bug-coreutils@gnu.org>.
GNU coreutils halaman rumah: <https://www.gnu.org/software/coreutils/>
Bantuan umum menggunakan perangkat lunak GNU: <https://www.gnu.org/gethelp/>
Lapor bug penerjemahan ke <https://translationproject.org/team/id.html>

LIHAT JUGA
mkdir(2)

Dokumentasi lengkap <https://www.gnu.org/software/coreutils/mkdir>
atau tersedia lokal melalui: info '(coreutils) mkdir invocation'

Packaged by Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisensi GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya.
TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh Rizqy Syarief <rizqy@rad.net.id>

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.